/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width:280px;
	height:110px;
	margin-left:3px;
	padding-top:0px;
}
.scrollableb {

	/* required settings */
	position:relative;
	overflow:hidden;
	width:555px;
	height:130px;
	margin-left:3px;
	margin-top:-13px;
}
.scrollablec {

	/* required settings */
	position:relative;
	overflow:hidden;
	width:579px;
	height:230px;
	margin-left:3px;
	margin-top:-13px;
}


/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items1 {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	margin-top:0px;
	clear:both;
}
.scrollableb .itemsb {
	/* this cannot be too large */
	position:absolute;
	width:20000em;
	clear:both;
}
.scrollablec .itemsc {
	/* this cannot be too large */
	position:absolute;
	width:20000em;
	clear:both;
}

.items1 div {
	float:left;
	width:280px;
}

.itemsb div {
	float:left;
	width:555px;
}
.itemsc div {
	float:left;
	width:579px;
}
/* single scrollable item */
.scrollable img {
	float:left;
	margin:3px 2px 0px 0px;
	
	padding:2px;
	/*border:1px solid #ccc;*/
	width:50px;
	height:50px;
	
	/*-moz-border-radius:4px;
	-webkit-border-radius:4px;*/
}

/* active item */
.scrollable .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}


/* single scrollable item */
.scrollableb img {
	float:left;
	margin:3px 1px 0px 0px;
	
	padding:2px;
	/*border:1px solid #ccc;*/
	width:50px;
	height:50px;
	
	/*-moz-border-radius:4px;
	-webkit-border-radius:4px;*/
}

/* active item */
.scrollableb .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}


/* single scrollable item */
.scrollablec img {
	float:left;
	margin:3px 1px 0px 0px;
	
	padding:2px;
	/*border:1px solid #ccc;*/
	width:120px;
	height:67px;
	
	/*-moz-border-radius:4px;
	-webkit-border-radius:4px;*/
}

/* active item */
.scrollablec .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}